# Uses of Class
org.apache.zookeeper.server.util.MessageTracker

Packages that use MessageTracker
Package
Description
org.apache.zookeeper.server.quorum

## Uses of MessageTracker in org.apache.zookeeper.server.quorum

Fields in org.apache.zookeeper.server.quorum declared as MessageTracker
Modifier and Type
Field
Description
`protected final MessageTracker`
Learner.`messageTracker`
`protected final MessageTracker`
LearnerHandler.`messageTracker`